[Product-Developers] Re: plone.reload, grokcore.component

Christian Klinger cklinger at novareto.de
Thu Jul 3 11:38:50 UTC 2008


Martin Aspeli schrieb:
> 
> 
> Christian Klinger wrote:
>> Hi Plone-Developers
>>
>> is it possible to use plone.reload and grokcore.component in a
>> plone2.5_buildout?
>>
> 
> Possibly, but I doubt it. The version of Zope 3 that ships with Zope 2.10
> (for Plone 3) is much newer and I'd be surprised if grokcore.component could
> work with the old zope.component implementation. plone.reload could probably
> be made to work, but you may need to re-register its views.
> 
> Martin
> 
Hi Martin

thanks for your quick answer.

I have checked the grokcore.component problem with philikon. It seems 
that the shiped version of zope.component from Zope2.9 is to old for
grokcore.component.

What do you mean with reregister?

Thanks Christian





More information about the Product-Developers mailing list